Hot News:

Mit Unterstützung durch:

  Foren auf CAD.de (alle Foren)
  Rund um AutoCAD
  layout namen ändern

Antwort erstellen  Neues Thema erstellen
CAD.de Login | Logout | Profil | Profil bearbeiten | Registrieren | Voreinstellungen | Hilfe | Suchen

Anzeige:

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen nächster neuer Beitrag | nächster älterer Beitrag
Autor Thema:   layout namen ändern (736 mal gelesen)
senul
Mitglied
mensch, der gerne häuser plant


Sehen Sie sich das Profil von senul an!   Senden Sie eine Private Message an senul  Schreiben Sie einen Gästebucheintrag für senul

Beiträge: 108
Registriert: 08.07.2004

Pentium 4CPU
2,8GHz, 1024MB RAM
ASUS RADEON A9200SE
Win XP Prof 2002
autocad 06

erstellt am: 28. Mrz. 2007 11:04    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Hallo Leute,
kennt jemand eine globale Möglichkeit um die gleiche Namens-Endung verschiedener layouts in verschiedenen Dateien zu ändern?
mfg

------------------
senul

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

CADmium
Moderator
Maschinenbaukonstrukteur




Sehen Sie sich das Profil von CADmium an!   Senden Sie eine Private Message an CADmium  Schreiben Sie einen Gästebucheintrag für CADmium

Beiträge: 13435
Registriert: 30.11.2003

Hinweis: Meine Mitarbeit auf CAD.DE ist fakultativ, unentgeltlich und beruht nur auf einem ausgeprägtem Helfersyndrom.

erstellt am: 28. Mrz. 2007 11:12    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für senul 10 Unities + Antwort hilfreich

Ja, ein SCRIPT das ein Lisp lädt und aufruft , welches einen ähnlichen Codeschnipsel wie folgenden enthält:
(vlax-for LAYOUT (vla-get-layouts(vla-get-activedocument(vlax-get-acad-object)))
  (setq NAME (vla-get-name LAYOUT))
  usw....
)

Mit ACAD-Boardmitteln wüßte ich nix. Und ob sich ein Programm gegenüber der "händischen Methode" lohnt, ist wohl abhängig von der Anzahl der Layouts, der Zeichnungen, wie die Stunde für den Änderer angesetzt ist usw.

------------------
  - Thomas -
"Bei 99% aller Probleme ist die umfassende Beschreibung des Problems bereits mehr als die Hälfte der Lösung desselben."

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Kramer24
Ehrenmitglied V.I.P. h.c.
Architekt


Sehen Sie sich das Profil von Kramer24 an!   Senden Sie eine Private Message an Kramer24  Schreiben Sie einen Gästebucheintrag für Kramer24

Beiträge: 5803
Registriert: 09.11.2001

erstellt am: 28. Mrz. 2007 11:14    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für senul 10 Unities + Antwort hilfreich

http://ww3.cad.de/foren/ubb/Forum54/HTML/007387.shtml

[Diese Nachricht wurde von Kramer24 am 28. Mrz. 2007 editiert.]

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

senul
Mitglied
mensch, der gerne häuser plant


Sehen Sie sich das Profil von senul an!   Senden Sie eine Private Message an senul  Schreiben Sie einen Gästebucheintrag für senul

Beiträge: 108
Registriert: 08.07.2004

Pentium 4CPU
2,8GHz, 1024MB RAM
ASUS RADEON A9200SE
Win XP Prof 2002
autocad 06

erstellt am: 28. Mrz. 2007 17:59    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

danke, für meine anzahl an layouts ist es händisch doch rationeller.
mfg
 

------------------
senul

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Anzeige.:

Anzeige: (Infos zum Werbeplatz >>)

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen

nächster neuerer Beitrag | nächster älterer Beitrag
Antwort erstellen


Diesen Beitrag mit Lesezeichen versehen ... | Nach anderen Beiträgen suchen | CAD.de-Newsletter

Administrative Optionen: Beitrag schliessen | Archivieren/Bewegen | Beitrag melden!

Fragen und Anregungen: Kritik-Forum | Neues aus der Community: Community-Forum

(c)2020 CAD.de | Impressum | Datenschutz